/**
 * Created by IntelliJ IDEA.
 * User: m09aaa
 * Date: 30.09.2009
 * Time: 17:27:57
 * To change this template use File | Settings | File Templates.
 */
import java.util.*;
  import java.io.*;

public class XD {
         public static void main ( String[] args ) throws Exception {
        Scanner s=new Scanner (new File("product.in"));
        long a=s.nextInt();
        long b=s.nextInt();
       PrintWriter p=new PrintWriter (new File("product.out"));
        p.print(a*b);
        p.close();
}
}
